Bug 814535 - [abrt] ibus-1.4.1-1.fc16: textwrap.py:10:<module>:ValueError: bad marshal data (string ref out of range)
[abrt] ibus-1.4.1-1.fc16: textwrap.py:10:<module>:ValueError: bad marshal dat...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:a26c8a84d71e9afb3f0a0290508...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 01:28 EDT by millemiglia
Modified: 2012-05-08 05:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 05:16:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (7.04 KB, text/plain)
2012-04-20 01:28 EDT, millemiglia
no flags Details

  None (edit)
Description millemiglia 2012-04-20 01:28:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        
executable:     /usr/share/ibus/ui/gtk/main.py
kernel:         3.3.2-1.fc16.x86_64
reason:         textwrap.py:10:<module>:ValueError: bad marshal data (string ref out of range)
time:           Fri 20 Apr 2012 09:24:50 AM CEST
uid:            1000
username:       bouveng

backtrace:      Text file, 7204 bytes

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 23, in <module>
:    from optparse import OptionParser
:  File "/usr/lib64/python2.7/optparse.py", line 77, in <module>
:    import textwrap
:  File "/usr/lib64/python2.7/textwrap.py", line 10, in <module>
:    import string, re
:ValueError: bad marshal data (string ref out of range)
Comment 1 millemiglia 2012-04-20 01:28:18 EDT
Created attachment 578867 [details]
File: backtrace
Comment 2 fujiwara 2012-04-20 03:19:25 EDT
(In reply to comment #1)
> Created attachment 578867 [details]
> File: backtrace

I don't thinks this is an ibus bug.
You could reproduce the same problem with the following script from your backtrace.

% cat a.py
import gobject

% python a.py

Note You need to log in before you can comment on or make changes to this bug.